import React from 'react';
import ReactDOM from 'react-dom';

const Dropdown = ({options}) => (
  <select name="pets" id="pet-select">
    {options.map(({value,label}) => (
      <option value={value} > {label} </option>))}
</select>);


const options = [
  {value : 'goldfish', label:'GoldFish'}
]

const App = () => (
<div>
  <Dropdown options={options}/>
<select name="pets" id="pet-select">
    <option value="">--Please choose an option--</option>
    <option value="dog">Dog</option>
    <option value="cat">Cat</option>
    <option value="hamster">Hamster</option>
    <option value="parrot">Parrot</option>
    <option value="spider">Spider</option>
    <option value="goldfish">Goldfish</option>
</select>

</div>);

ReactDOM.render(<App />, document.getElementById('root'));
